Video Screencast Help
Protect Your POS Environment Against Retail Data Breaches. Learn More.

Search

Search results

Currently Symantec requires the services account to have several user rights privledges. It also requires membership of backup operators and  domain or local administrators (TECH36718).  This conflicts with best practices, security strategies, and is ...
Idea by IT@SA | 18 Aug 2014 | 0 comments
I need a solution Hello, Does anyonek know if Backup Exec 2012 is compatible with AIX 6.1 or 5.x ?? What agent is needed for this? If not, can anyone recomend a solution? ...
This issue has been solved
Forum Discussion by tech001 | 07 Dec 2012 | 4 comments
It is apparent to me and many others that the SMTP system in Backup Exec has been broken almost as long as I have been using it, sometime around 2005. That was probably before they were even taken over by Symantec, but the problem was able to be fixed ...
Idea by MBHB IT crew | 23 May 2012 | 2 comments
I need a solution A customer of mine recently bought a few Backup Exec 2010 licenses and sent me an email today stating that he couldn't install the RALUS on an AIX server. Since I ...
This issue has been solved
Forum Discussion by Nawaz | 06 Oct 2010 | 6 comments